<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls0490m000" xml:lang="en">
   <Header>
      <Title>Print Hold Reasons (tdsls0490m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print a report that contains information
		  about a range of selected <Link href="/baanerp/td/glossary/glossary#000183" role="glossary">hold reasons</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Print</Title>
         </Header>
         <FuncDesc>Choose <GUIRef href="/baanerp/td/pur/tdpur0412m000#exec.cont.process" role="command">Print</GUIRef> to generate a report based on the selected ranges.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>